@charset "utf-8";

#header{
 background-color: #fff;
}
.main_container{
 padding-top: 108px;
}
p.caution{
 text-align: center;
 margin-top: 8%;
}


/*********************************************
 Mobile Style
*********************************************/
@media only screen and (max-width: 760px) {
 .main_container{
  padding-top: 70px;
 }
 p.caution{
  font-size: 3vw;
 }
}
